body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #CCCCCC;
}
.style1 {font-size: 24px;font-weight: bold;font-style: italic;color: #003333;}
.style2 {font-size: 14px;font-weight: bold;font-style: italic;color: #666666;}

.style3 {font-size: 14px;color: #000000;font-weight: bold;}
.style7 {font-size: 18px;font-weight: bold;color: #006699;}
.style8 {font-size: 18px;font-weight: bold;color: #000000;}
.style9 {font-size: 16px;font-weight: bold;color: #000000;}
.style10 {font-size: 10px;color: #000000;}
.style11 {font-weight: bold;color: #FF3300;}
.style12 {font-size: 20px;font-weight: bold;color: #993300;font-style: italic;}
.style13 {font-size: 14px;font-weight: normal;color: #CC3300;}
.style14 {font-size: 12px;font-weight: normal;color: #000000;}
.style15 {font-size: 14px;font-weight: normal;color: #000000;}
.style16 {font-size: 18px;font-weight: normal;color: #FFFFFF;}
.style17 {font-size: 16px;font-weight: bold;color: #990000;}

td.nav {
	text-indent: 10px;
	border-top: solid #D4D0AF 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCFFFF;
	font-weight: bold;
}
td.nav0 {
	text-indent: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCFFFF;
	font-weight: bold;
}

.idn10{text-indent: 10px;}

a.s1:link {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #000000;font-weight: bold;font-size: 16px;}
a.s1:visited {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #000000;font-weight: bold;font-size: 16px;}
a.s1:hover {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #CC0000;font-weight: bold;font-size: 16px;}
a.s1:active {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #000000;font-weight: bold;font-size: 16px;}

a.s2:link {text-decoration:none;color: #006699;}
a.s2:visited {text-decoration:none;color: #006699;}
a.s2:hover {text-decoration:none;color: #CC3300;}
a.s2:active {text-decoration:none;color: #006699;}

a.s3:link {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #000000;font-size: 10px;}
a.s3:visited {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #000000;font-size: 10px;}
a.s3:hover {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #3399CC;font-size: 10px;}
a.s3:active {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #000000;font-size: 10px;}

a.s4:link {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #006699;font-size: 13px;}
a.s4:visited {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #006699;font-size: 13px;}
a.s4:hover {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #CC0000;font-size: 13px;}
a.s4:active {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #006699;font-size: 13px;}

a.s5:link {text-decoration:underline;color: #0066CC;font-size: 14px;}
a.s5:visited {text-decoration:underline;color: #0066CC;font-size: 14px;}
a.s5:hover {text-decoration:underline;color: #CC3300;font-size: 14px;}
a.s5:active {text-decoration:underline;color: #0066CC;font-size: 14px;}

a.s6:link {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #99FF99;font-weight: bold;font-size: 16px;}
a.s6:visited {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #99FF99;font-weight: bold;font-size: 16px;}
a.s6:hover {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #CC0000;font-weight: bold;font-size: 16px;}
a.s6:active {font-family: Arial, Helvetica, sans-serif;text-decoration:none;color: #99FF99;font-weight: bold;font-size: 16px;}

a.s7:link {text-decoration:underline;color: #0099FF;}
a.s7:visited {text-decoration:underline;color: #0099FF;}
a.s7:hover {text-decoration:underline;color: #CC3300;}
a.s7:active {text-decoration:underline;color: #0099FF;}